@CHARSET "ISO-8859-1";

/* 

mainly .. for removing underling line with <a> 
	
	follow to 'Removing the Underline From Hyperlinks'
	http://dorward.me.uk/www/underline/#class
*/ 


.banner a:link    {
  /* Applies to all unvisited links */
  text-decoration:  none;
  color:            white;
  } 
.banner a:visited {
  /* Applies to all visited links */
  text-decoration:  none;
  color:            white;
  } 
.banner a:hover   {
  /* Applies to links under the pointer */
  text-decoration:  none;
  color:            white;
  } 
.banner a:active  {
  /* Applies to activated links */
  text-decoration:  none;
  color:            white;
  } 
